#!/usr/bin/env python
# -*- coding: UTF-8 -*-

from distutils.core import setup
import os, glob

BASE_DIR = '/usr/share'
APP_DIR =  os.path.join(BASE_DIR, 'zephir')

setup(
    author='eole',
    author_email='eole@ac-dijon.fr',
    name='zephir-parc',
    version='2.5.1',
    description='Zephir Parc, configuration and monitoring for Eole modules',
    url='http://www.eole.orion.education.fr',
    package_dir={"":"python"},
    packages=['zephir',
              'zephir.utils',
              'zephir.utils.trml2pdf',
              'zephir.backend',
              'zephir.monitor',
              'zephir.monitor.agent',
              'zephir.monitor.agent.diagnose',
              'zephir.web',
              'zephir.web.zephirgenconfig',
              'zephir.web.html',
              'zephir.web.template',
              'zephir.rapports',
              'creole2',
              'pyeole2'],
    py_modules=['twisted.plugins.eole_zephir', 'dico', 'eosfuncs'],
)
